Bug 477698 - Review Request: hyphen-sk - Slovak hyphenation rules
Review Request: hyphen-sk - Slovak hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 18:03 EST by Caolan McNamara
Modified: 2008-12-25 18:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-25 18:16:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-12-22 18:03:43 EST
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-sk.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-sk-0.20031227-1.fc10.src.rpm
Description: Slovak hyphenation rules as used by openoffice.org to determine the best place to automatically hyphenation Slovakian text
Comment 1 Parag AN(पराग) 2008-12-23 00:00:36 EST
Review:
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1017625
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
89ad655afadb78f6ceb87d9e1e3a675f  hyph_sk_SK.zip
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

APPROVED.
Comment 2 Caolan McNamara 2008-12-23 04:15:06 EST
New Package CVS Request
=======================
Package Name: hyphen-sk
Short Description: Slovak hyphenation rules
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2008-12-24 19:36:27 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.